@import url(add.css);

html,body{height:100%;}
body,form,dl,dt,dd,h1,p{margin:0;padding:0;}
body{background:#fff url(../i/top.gif) repeat-x 0 117px;}
body,a,td{font:11px tahoma,arial,sans-serif;color:#666;}
img,a img{border:0;}

#menu ul,#menu li,.left-menu ul,.left-menu li,.menu ul,.menu li{margin:0;padding:0;list-style:none;}
.menu,.menu a{color:#929292;font-size:10px;text-decoration:none;}

#main,#bottom{min-width:780px;width:expression((document.documentElement.clientWidth||document.body.clientWidth)<780?'780px':'100%');}

#main{position:relative;height:100%;min-height:100%;margin-bottom:-75px;}
html>body #main{height:auto;}
#clear{clear:both;height:75px;}

.menu li{position:relative;}
.menu img{position:absolute;left:0;top:0;width:40px;height:40px;}
.menu li p{margin:0 20px 0 60px;}

#menu{position:absolute;left:0;top:96px;width:100%;height:279px;}
#menu{min-width:780px;width:expression((document.documentElement.clientWidth||document.body.clientWidth)<780?'780px':'100%');}
#menu li a{text-decoration:none;}
#menu li a:hover{text-decoration:underline;}

#menu img{position:absolute;left:48px;top:-65px;width:159px;height:61px;}

#menu .top{height:198px;margin:0 12px 0 286px;background:#fffc00;}
#menu .top ul{float:left;width:49.9%;padding:20px 0 0 0;}
#menu .top li{margin:0 0 10px 20px;padding:0 0 0 15px;background:url(../i/menu-li.gif) no-repeat 0 .4em;}
#menu .top li,#menu .top a{color:#666;}

#menu .bottom{margin:15px 12px 0 286px;}
#menu .bottom ul{width:100%;}
#menu .bottom li{float:right;width:49%;height:45px;background:#ccc;text-align:center;}
#menu .bottom .first{float:left;}
#menu .bottom li,#menu .bottom a{line-height:45px;color:#fff;}

#main .top{height:375px;padding:0 30px 0 290px;background:url(../i/top-left.jpg) no-repeat;}
#main .top ul{width:100%;}
#main .top li{float:left;position:relative;width:49%;}

#main .bottom{clear:both;padding:0 30px 20px;}
#main .bottom .content{}
#main .bottom ul{width:100%;}
#main .bottom li{float:left;width:33%;margin-bottom:30px;}

.sponsor{font-size:11px;font-weight:bold;color:#999;}
.top .sponsor{padding:10px 0 10px 60px;}
.bottom .sponsor{padding:0 0 10px 60px;}

#content{float:right;width:100%;margin:0 0 0 -286px;}

#content .content{margin:0 0 0 286px;padding:10px 30px 20px 30px;}

#main .news{float:left;width:286px;}
#main .news .in{padding:0 20px 20px 30px;}

h1{padding-bottom:20px;}
h1,h1 a{font:18px arial;color:#000;}
#content .content p,#main .news p{padding:0 0 10px;}
dt a{text-decoration:none;}
dt a:hover{text-decoration:underline;}
dd{padding:5px 0 20px;}

#content .title,#content .title a,#main .news .title,#main .news .title a{font-weight:bold;font-size:12px;color:#669;}
#content .content .title{padding-top:20px;}
#main .news .title{margin:0 0 10px -30px;padding:15px 5px 10px 30px;background:#fffc00;}
dt,dt a{font-weight:bold;}

#bottom{position:relative;background:url(../i/matik.gif) no-repeat 100% 50%;}
#bottom .content{position:relative;margin:0 105px 0 0;height:75px;background:#6c7a9e url(../i/bottom-content.gif) no-repeat 50% 50%;}
#bottom,#bottom a{color:#b6bdcf;font-size:10px;text-decoration:none;}

#copy{position:absolute;left:25px;bottom:2em;}
#matik{position:absolute;right:15px;bottom:2.5em;}